package math.kombi;

import math.utils.Util;

public class Kombi36 {
    public static void main(String[] args) {
        int n = 3;
        Util.print("n: " + n);
        int k = 2;
        Util.print("k: " + k);
        Util.print("r110(2,3) = " + RXXX.r110(k, n));
    }
}
